<?xml version="1.0" encoding="utf-8"?>
<project>
	<PreviewIconFile>preview_icon.png</PreviewIconFile>
	<ItemDescriptionShort/>
	<ModDataPath>E:/DarkestDungeon Test Ver/dlc/300 41 A_FYDT_CLASS Weaken/</ModDataPath>
	<Title>「星火·灾星 削弱版」FYDT Class Weaken</Title>
	<Language>schinese</Language>
	<UpdateDetails/>
	<Visibility>private</Visibility>
	<UploadMode>dont_submit</UploadMode>
	<VersionMajor>0</VersionMajor>
	<VersionMinor>0</VersionMinor>
	<TargetBuild>0</TargetBuild>
	<Tags>
		<Tags>Class</Tags>
		<Tags>New Class</Tags>
	</Tags>
	<ItemDescription/>
	<PublishedFileId>2979685561</PublishedFileId>
</project>

